# `m-sidebar-shortcut-item`

SidebarShortcutItem is a component that renders a sidebar shortcut link with an optional icon and label, providing quick access to a specific URL.

## Props

| Name | Description | Type | Default |
|------|-------------|------|---------|
| `label*` | The text label displayed for the shortcut item. | `string` |   |
| `href*` | The URL the shortcut item links to. | `string` |   |

## Slots

| Name | Description |
|------|-------------|
| `icon` | Use this slot to display an icon alongside the shortcut item. |

